{
    "type": "thermal:chiller",
    "ingredients": [
      {
        "fluid": "tconstruct:blazing_blood",
        "amount": 1000
      },
      {
        "item": "thermal:chiller_ball_cast"
      }
    ],
    "result": [
      {
        "item": "botania:spark",
        "count": 2
      }
    ],
    "energy": 40000
  }